Bug 616081 - (jon241-bugs) Tracking issue for bugs to be fixed in JON 2.4.1
Tracking issue for bugs to be fixed in JON 2.4.1
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: RHQ-2169 RHQ-2433 568917 573034 574769 602184 603621 617218 619248 621291 622486 623819 627391 638216 642588 642591 642598 642603 642610 642622 642641 643919 644048 645856 648776 648778 648779 648780 648783 648784 648788 648790 648954 648992 649057 650201 651826 651829 651832 651886 652247 652564 654383 655149 655151 655156 655187 656439 656449 656471 656476 656491 657232 659152 659155 659578 659580 659604 661203 661712 662662 662819 662978 663167 663377 663608 663610 663745 663987 663998 664001 664083 664745 664898 665070 665215 665855 668422 670768 672174
Blocks: jon24-ewp jon241-issues
  Show dependency treegraph
 
Reported: 2010-07-19 11:48 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 01:56:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-07-19 11:48:18 EDT
The aim of this bug is to group together arbitrary bugs which are/will
be/should be fixed for JON2.4.1, but are not covered by one of the other feature tracking bugs. 

Having an issue block this bug does not guarantee that it will be fixed in the release how it should be the first point of entry for getting bugs triaged into the release.
Comment 1 Charles Crouch 2010-08-18 13:27:51 EDT
Remove superfluous comment
Comment 2 Heiko W. Rupp 2013-12-09 01:56:14 EST
Closing a number of outdated trackers

Note You need to log in before you can comment on or make changes to this bug.